Loading...
Searching...
No Matches
ldpc_decoder_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for ldpc_decoder_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fec_ldpc_decoder = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_ldpc_decoder = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_rate = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_set_frame_size = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_make = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_get_output_size = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_get_input_size = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_get_input_item_size = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_get_output_item_size = R"doc()doc"
static const char * | __doc_gr_fec_ldpc_decoder_get_iterations = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, fec, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_fec_ldpc_decoder

const char* __doc_gr_fec_ldpc_decoder = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_get_input_item_size

const char* __doc_gr_fec_ldpc_decoder_get_input_item_size = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_get_input_size

const char* __doc_gr_fec_ldpc_decoder_get_input_size = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_get_iterations

const char* __doc_gr_fec_ldpc_decoder_get_iterations = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_get_output_item_size

const char* __doc_gr_fec_ldpc_decoder_get_output_item_size = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_get_output_size

const char* __doc_gr_fec_ldpc_decoder_get_output_size = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_ldpc_decoder

const char* __doc_gr_fec_ldpc_decoder_ldpc_decoder = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_make

const char* __doc_gr_fec_ldpc_decoder_make = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_rate

const char* __doc_gr_fec_ldpc_decoder_rate = R"doc()doc"

static

## __doc_gr_fec_ldpc_decoder_set_frame_size

const char* __doc_gr_fec_ldpc_decoder_set_frame_size = R"doc()doc"

static